# buildCommand

open fun buildCommand(args: Map<String, String>, buildCommand: String)

Adds a build command with arguments to the eclipse project.

For example see docs for EclipseProject

#### Parameters

args

A map with arguments, where the key is the name of the argument and the value the value.

buildCommand

The name of the build command.

#### See also

buildCommand(String)

open fun buildCommand(buildCommand: String)

Adds a build command to the eclipse project.

For example see docs for EclipseProject

#### Parameters

buildCommand

The name of the build command

#### See also

buildCommand(Map, String)